Package alterator-fbi: Information

Source package: alterator-fbi
Version: 5.49.3-alt2
Build time:  May 11, 2022, 06:38 PM
 in the task #299800
Category: System/Configuration/Other
Report package bug
License: GPL
Summary:  alterator on rails
Description: 
this is an alterator based engine (form based interface) to create a simple form based html interface
List of rpms provided by this srpm: 
alterator-fbi (x86_64, ppc64le, i586, armh, aarch64)
alterator-fbi-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
    1. alterator >= 5.4.1-alt3
    2. libguile-vhttpd
    3. libexpat-devel
    4. guile22-devel
Last changes:
May 11, 2022 Paul Wolneykien 5.49.3-alt2
- Fixed dependencies (closes: 42426).
Dec. 6, 2021 Paul Wolneykien 5.49.3-alt1
- Require libguile-vhttpd >= 0.7.11 with the file upload fix.
- form.js: Fixed concurrent form lock/unlock with lock counter.
- form.js: Don't post the whole form along with a single file upload.
- form.js: Fix/improve displaying of error messages.
Aug. 5, 2021 Andrey Cherepanov 5.49.2-alt1
- CSS: fix column size for alterator-updates.
Back to Top